
/*cm_sysdb_begin*/
@import url("//fonts.cm4all.net/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #3B4040;
    background-color: #f7f7f7;
}
@charset "utf-8";body{font-family:Tahoma, Geneva, sans-serif
;font-size :small
;font-weight :normal
;font-style :normal
;color :#3B4040
;background-color :#f7f7f7
}
h1,h2,h3{color:#3b4040
}
h2{font-family:Open Sans Condensed, sans-serif
;font-size :large
;font-weight :bold
;font-style :normal
}
h3{font-family:Open Sans Condensed, sans-serif
;font-size :medium
;font-weight :bold
;font-style :normal
}
h1,.cm-h1{font-family:Open Sans Condensed, sans-serif
;font-size :x-large
;font-weight :normal
;font-style :normal
}
h4,h5,h6{font-family:Open Sans Condensed, sans-serif
}
a{color:#3B4040
}
a:hover{color:#3b4040
}
#page_wrapper .cm_widget input[type='text'],#page_wrapper .cm_widget input[type='date'],#page_wrapper .cm_widget input[type='datetime'],#page_wrapper .cm_widget input[type='email'],#page_wrapper .cm_widget input[type='number'],#page_wrapper .cm_widget input[type='password'],#page_wrapper .cm_widget input[type='search'],#page_wrapper .cm_widget input[type='tel'],#page_wrapper .cm_widget input[type='time'],#page_wrapper .cm_widget input[type='url'],#page_wrapper .cm_widget textarea,#page_wrapper .cm_widget select,#page_wrapper .cm_widget button,#page_wrapper .cm_widget input[type='button'],#page_wrapper .cm_widget input[type='submit'],#page_wrapper .cm_widget input[type='reset']{border-radius:0;padding:9px 14px;color:#3B4040
;background-color:#f7f7f7
;background-color:rgba(59
,64
,64
,0.08);background-color:rgba(59,64,64
,0.08);border:1px solid rgba(59
,64
,64
,0.15);border:1px solid rgba(59,64,64
,0.15);-webkit-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-moz-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-o-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;transition:color .3s,background-color .3s,box-shadow .3s,border .3s;font-family:Tahoma, Geneva, sans-serif
;font-size:small
;font-weight:normal
;font-style:normal
}
#page_wrapper .cm_widget button,#page_wrapper .cm_widget input[type='button'],#page_wrapper .cm_widget input[type='submit'],#page_wrapper .cm_widget input[type='reset']{cursor:pointer}
#page_wrapper .cm_widget input[type='text']:focus,#page_wrapper .cm_widget input[type='date']:focus,#page_wrapper .cm_widget input[type='datetime']:focus,#page_wrapper .cm_widget input[type='email']:focus,#page_wrapper .cm_widget input[type='number']:focus,#page_wrapper .cm_widget input[type='password']:focus,#page_wrapper .cm_widget input[type='search']:focus,#page_wrapper .cm_widget input[type='tel']:focus,#page_wrapper .cm_widget input[type='time']:focus,#page_wrapper .cm_widget input[type='url']:focus,#page_wrapper .cm_widget textarea:focus,#page_wrapper .cm_widget select:focus,#page_wrapper .cm_widget select:focus option,#page_wrapper .cm_widget button:hover,#page_wrapper .cm_widget input[type='button']:hover,#page_wrapper .cm_widget input[type='submit']:hover,#page_wrapper .cm_widget input[type='reset']:hover{color:#FFFFFF;color:#f7f7f7
;background-color:rgba(0,0,0,0.7);background-color:rgba(59
,64
,64
,0.7);background-color:rgba(59,64,64
,0.7);box-shadow:0 0 15px rgba(0,0,0,0.3);outline:0}
.shopWidgetSeperatedDiv input[type='text'],.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{padding:8px 3px;min-width:45px}
.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{background-size:cover !important;border:0}
#head_wrapper,#head{color:#706070
;background-color :#d14217
}
#title h1{font-family:Open Sans Condensed, sans-serif
;font-weight :normal
;font-style :normal
;font-size :xx-large
;color :#706070
}
#title h2{font-family:Open Sans Condensed, sans-serif
;font-size :large
;font-weight :bold
;font-style :normal
;color :#000000
}
#logo{background-color:#f7f7f7
}
#navi{background-color:#ffffff
}
#navigation_wrapper,#cm_navigation{background-color:#ffffff
}
#cm_navigation{font-family:Open Sans Condensed, sans-serif
;font-style :normal
;font-size :medium
;font-weight :normal
;background-color :#ffffff
}
#cm_navigation li a{font-weight:normal;color:#333333
}
#cm_navigation li a:hover{color:#bd5122
}
#cm_navigation li.cm_current a{font-weight:bold;color:#bd5122
}
#cm_subnavigation ul{background-color:#f7f7f7
}
#cm_subnavigation ul li a,#cm_subnavigation ul li ul li a{font-family:Open Sans Condensed, sans-serif
;font-style :normal
;font-size :medium
;font-weight :normal
;color :#3B4040
;border-bottom-color :#757F80
}
#cm_subnavigation ul li a:hover{color:#bd5122
}
#cm_subnavigation ul li.cm_current a{font-weight:bold;color:
}
#content_wrapper,.content_sidebar,#content_right_wrapper{color:#3B4040
;background-color :#f7f7f7
}
.content_main{background-color:#f7f7f7
;color :#3B4040
;font-family :Tahoma, Geneva, sans-serif
;font-size :small
;font-weight :normal
;font-style :normal
}
.content_main h1,.content_main h2,.content_main h3{color:#3b4040
}
.content_main a{color:#3B4040
}
.content_main a:hover{color:#3b4040
}
#footer_wrapper,#footer{color:#030303
;background-color :#ffffff
}
#footer a{color:#030303
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #706070 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #706070 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #706070 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #d14217 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #d14217 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #d14217 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #A6A6A6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #A6A6A6 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #A6A6A6 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #C2C2C2 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #C2C2C2 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #C2C2C2 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #C2C2C2 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #C2C2C2 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #C2C2C2 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #3B4040 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #3B4040 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #3B4040 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #3b4040 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #3b4040 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #3b4040 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #f7f7f7 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #f7f7f7 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #f7f7f7 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #757F80 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #757F80 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #757F80 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #757F80 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #3B4040 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #3B4040 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #3B4040 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #3b4040 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #3b4040 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #3B4040  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #5E5E5E !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #5E5E5E !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #5E5E5E !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #5E5E5E !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #5E5E5E !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #5E5E5E !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #BDBDBD !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #BDBDBD !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #BDBDBD !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #BDBDBD !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #5E5E5E !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #5E5E5E !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #5E5E5E !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #5E5E5E !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #5E5E5E !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #5E5E5E  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #bd5122 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #bd5122 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #bd5122 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #FF662E !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #FF662E !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #FF662E !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #FF662E !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #FF662E !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #FF662E !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #EBEBEB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #EBEBEB !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #EBEBEB !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #EDEDED !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #EDEDED !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #EDEDED !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #030303 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #030303 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #030303 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #878582 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #878582 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #878582 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #FAFAFA !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #FAFAFA !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #FAFAFA !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ABA9A6 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #424241 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #424241 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #424241 !important;
}
/*cm4all-vars-extension-force-color-end*/